@font-face {

    font-family: "Trebuchet MS";

    font-style: normal;

    font-weight: normal;

    src: url("fonts/Trebuchet_MS.ttf") format("truetype");

}

strong,dt,th {font-weight:bold !important;}
em,cite {font-style:italic !important;}
blockquote {margin:0 auto !important;}
th {text-align:center !important;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

   

    margin: 0;

    padding: 0;

    vertical-align: baseline;

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

    display: block;

}
body {

    line-height: 1;

}

ol, ul {

    list-style: outside none none;

}

blockquote, q {

    quotes: none;

}

blockquote::before, blockquote::after, q::before, q::after {

    content: none;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}

a {

    text-decoration: none;

}

html, body {

    background: #c1ecff url("images/body.jpg") repeat-x scroll center top;

    font-family: Arial;

    font-size: 12px;

    line-height: 15px;

    margin-top: 0;

}

header {

    height: 552px;

    margin: 0 auto;

    position: relative;

    top: 0;

    width: 990px;

}

.hd-banner {

    background: rgba(0, 0, 0, 0) url("images/header_new.jpg") no-repeat scroll 0 0;

    height: 469px;

    position: absolute;

    top: 93px;

    width: 990px;

    z-index: 2;

}

.logo {

    position: absolute;

    top: 3px;

    z-index: 3;

}

.logo .site-title a {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll 0 0;

    height: 99px;

    left: 5px;

    position: absolute;

    text-indent: -9999px;

    top: 0;

    width: 288px;

}

#nav-toggle {

    display: none;

    position: absolute;

    right: 50px;

    top: 25px;

    z-index: 9999;

}

#nav-toggle span, #nav-toggle span::before, #nav-toggle span::after {

    transition: all 500ms ease-in-out 0s;

}

#nav-toggle span::before {

    top: -10px;

}

#nav-toggle span, #nav-toggle span::before, #nav-toggle span::after {

    transition: all 500ms ease-in-out 0s;

}

#nav-toggle span::after {

    bottom: -10px;

}

#nav-toggle span, #nav-toggle span::before, #nav-toggle span::after {

    background: #fff none repeat scroll 0 0;

    border-radius: 1px;

    content: "";

    cursor: pointer;

    display: block;

    height: 5px;

    position: absolute;

    width: 35px;

}

.site_menu {

    left: 334px;

    position: absolute;

    top: 94px;

    width: 622px;

    z-index: 4;

}

.site_menu > li:hover {

    background: rgba(0, 0, 0, 0) url("images/tab.png") repeat-x scroll 0 0;

}

.site_menu > li a {

    color: #fff;

    font-family: "Trebuchet MS";

    font-size: 14px;

    height: 35px;

    line-height: 35px;

    padding-left: 6px;

    padding-right: 6px;

    text-transform: uppercase;

    width: auto;

}

.site_menu > li {

    background: rgba(0, 0, 0, 0) url("images/separator.gif") no-repeat scroll right top;

    list-style: outside none none;

}

.site_menu li {

    float: left;

    position: relative;

}

.site_menu .sub-menu {

    background: #fff url("images/submenu.gif") repeat-x scroll left top;

    box-shadow: 2px 2px 3px #72808c;

    display: none;

    left: 0;

    min-width: 140px;

    padding: 6px;

    position: absolute;

    top: 35px;

}

.ul-column-2 {

    -moz-column-count: 2;

    -moz-column-gap: 10px;

}

.ul-column-3 {

    -moz-column-count: 3;

    -moz-column-gap: 10px;

}

.ul-column-4 {

    -moz-column-count: 4;

    -moz-column-gap: 10px;

}

.ul-column-5 {

    -moz-column-count: 5;

    -moz-column-gap: 10px;

}

header .sub-menu > li {

    display: block;

    float: none;

}

header .sub-menu > li a {

    color: #288995;

    display: block;

    font-size: 12px;

    height: auto;

    line-height: 13px;

    min-width: 130px;

    padding: 3px 5px;

    text-decoration: none;

    text-indent: 0;

    text-transform: none;

}

.mobile_menu {

    display: none;

}

.top_menu {

    float: right;

    top: 2px;

}

.top_menu li {

    float: left;

    height: 8px;

    margin-left: 10px;

}

.top_menu li a {

    background: rgba(0, 0, 0, 0) url("images/top_menu.gif") no-repeat scroll 0 0;

}

.top_menu li:nth-child(2) a {

    background-position: left -8px;

}

.top_menu li:nth-child(2) a {

    background-position: left -16px;

}

.top_menu li a {

    color: #fff;

    display: block;

    height: 8px;

    line-height: 7px;

    margin-top: 12px;

    padding-left: 12px;

}

.mob-logo {

    display: none;

}

.contacts {

    background: rgba(0, 0, 0, 0) url("images/contacts.png") no-repeat scroll 0 0;

    height: 58px;

    position: absolute;

    right: 41px;

    top: 42px;

    width: 250px;

}
/*.top-wrapper {
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 990px;
}
.contacts-mobile {
    background: rgba(0,0,0,0) url("images/contacts-mobile.png") no-repeat scroll 0 0;
    height: 58px;
    width: 250px;
}*/

.dropdown-toggle {

    display: none;

}

.site {

    overflow: hidden;

}

h1 {

    font-family: "Trebuchet MS";

    font-size: 20px;

    font-weight: normal;

    line-height: 24px;

    margin-bottom: 10px;

    margin-top: 10px;

}

p {

    margin-bottom: 15px;

}

a, *:visited {

    color: #278994;

    font-weight: normal;

    text-decoration: none;

}

.site-content img {

    border: 1px solid #c8baa8;

    border-radius: 5px;

    padding: 2px;

}

.wrapper {

    background: #fef6eb none repeat scroll 0 0;

    border: 0 none;

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

    height: auto;

    margin: 0 auto;

    position: relative;

    width: 990px;

    z-index: 7;

}

.main {

    background: rgba(0, 0, 0, 0) url("images/page_bg.gif") repeat-y scroll 0 0;

   /* min-height: 300px;*/

    width: 990px;

}

.site-content {

    background: #ece3d6 none repeat scroll 0 0;

    border-top-right-radius: 5px;

    float: left;

    margin-left: 20px;

    margin-top: -32px;

    min-height: 300px;

    padding-left: 14px;

    padding-right: 10px;

    padding-top: 10px;

    width: 614px;

}

.pest-control-sydney {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll 0 -99px;

    height: 40px;

    left: 20px;

    position: absolute;

    top: -66px;

    width: 298px;

    z-index: 4;

}

.content_bottom {

    background: rgba(0, 0, 0, 0) url("images/header_new.jpg") no-repeat scroll 0 -469px;

    height: 25px;

    width: 990px;

}

.bottom {

    background: rgba(0, 0, 0, 0) url("images/bottom2.png") no-repeat scroll center top;

    height: 119px;

    margin: 32px auto 0;

    position: relative;

    width: 990px;

}

div#photos {

    float: left;

    height: auto;

    width: 100%;

}

div.site-content ul.list > li, div.site-content ul > li {

    background: rgba(0, 0, 0, 0) url("images/tick.png") no-repeat scroll left 2px;

    display: block;

    font-size: 14px;

    margin-bottom: 6px;

    min-height: 15px;

    padding-left: 16px;

    text-transform: capitalize;

    width: 100%;

}

div.site-content ul > li .children {

    margin-left: -15px;

    margin-top: 7px;

}

h2 {

    font-size: 16px;

    font-weight: bold;

    line-height: 18px;

    margin-bottom: 12px;

}

.pagenav {

    list-style: outside none none;

    margin: 20px;

}

.pagenav h2 {

    padding-bottom: 20px;

}

div.block_left, div.block_right {

    float: left;

    width: 49%;

}

div.block_left p, div.block_right p {

    text-align: justify;

}

div.block_left, div.block_right {

    float: left;

    width: 48%;

}

div.block_right {

    margin-left: 14px;

}

.site-content img {

    height: auto;

    max-width: 100%;

}

table.columns {

    margin-bottom: 10px;

    width: 100%;

}

div.thumbnail {

    background: rgba(0, 0, 0, 0) url("/img/thumbnail.gif") no-repeat scroll 0 0;

    color: #278994;

    float: left;

    height: 100px;

    margin: 5px 10px 20px 0;

    padding: 5px 2px 2px 3px;

    text-align: center;

    width: 100px;

}

div#photos {

    float: left;

    height: auto;

    width: 100%;

}

table.columns tr td {

    background: #f3ece2 none repeat scroll 0 0;

    padding: 10px;

    vertical-align: top;

}

.sidebar {

    float: left;

    margin-top: -50px;

    min-height: 500px;

    position: relative;

    width: 300px;

    z-index: 0;

}

div#newsletter_right {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll 0 -139px;

}

div#testimonials {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll 0 -187px;

}

.notblog .widget-title, div#testimonials, div#networks, div.info, div#newsletter_right {

    color: #c3b5a1;

    font-family: "Trebuchet MS";

    font-size: 18px;

    font-weight: bold;

    height: 44px;

    left: 0;

    line-height: 44px;

    position: absolute;

    text-indent: 50px;

    top: -29px;

    width: 250px;

}

.blog .widget-title {

    font-weight: bold;

}

#blog .widget-title, #blog a {

    font-size: 15px;

    margin: 12px;

}

.box_news {

    margin-bottom: 10px;

    margin-left: 20px;

}

.box_text, .box_news {

    float: left;

    height: auto;

    margin-top: 22px;

}

div.box, div.box2, div.box3 {

    background: #ece3d6 none repeat scroll 0 0;

    border-radius: 5px;

    float: left;

    margin: 15px 10px;

    padding-top: 10px;

    position: relative;

    width: 275px;

    z-index: 99999;

    padding: 10px;

}

div.box form {

    margin-bottom: 10px;

    margin-left: 20px;

    margin-top: 20px;

}

div.box div {

    margin: 0 10px;

}

input.medium {

    width: 170px;

}

input, select, textarea, input.medium, input.large, textarea.comments {

    border: 1px solid #ccbfad;

    border-radius: 3px;

    padding: 2px;

}

div.box label {

    float: left;

    margin-bottom: 5px;

}

div.box form input.submission {

    margin-left: 46px;

}

div.box label input#email_email {

    margin-left: 2px;

}

a.button, input.submission, a.fancy_video {

    background: rgba(0, 0, 0, 0) url("images/button.png") no-repeat scroll left 0;

    border: 0 none;

    color: #fff;

    cursor: pointer;

    display: block;

    height: 28px;

    text-align: center;

    width: 103px;

}

input.error {

    border: 1px solid red;

}

.errors-wrapper {

    clear: both;

    color: red;

}

a.fancy_video {

    float: left;

    margin-top: 20px;

}

input.submission:hover, a.button:hover {

    background: rgba(0, 0, 0, 0) url("images/button.png") no-repeat scroll left -28px;

}

div.box {

    margin-bottom: 50px;

}

div#networks {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll 0 -274px;

}



div.info {

    background: url(images/sprite.png) 0 -229px no-repeat;

}

ul#spread {

    float: left;

    margin-left: 15px;

    margin-top: 18px;

    width: 200px;

}

ul#spread li {

    color: #afa28f;

    float: left;

    font-family: "Trebuchet MS";

    font-size: 14px;

    font-weight: bold;

    height: 23px;

    margin-bottom: 12px;

    padding-left: 30px;

}

ul#spread li a {

    line-height: 23px;

}

ul#spread li#rss {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll -265px -139px;

}

ul#spread li#facebook {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll -265px -162px;

}

ul#spread li#twitter {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll -265px -185px;

}

ul#spread li#youtube {

    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll -265px -208px;

}

#wpcf7-form p {

    margin-bottom: 10px;

}

#wpcf7-form label {

    display: inline-block;

    width: 150px;

}

#wpcf7-form input, #ajaxcontactform textarea {

    width: 250px;

}

#wpcf7-form .submission {

    float: right;

    width: 103px;

}

.site-footer {

    background: #0c2b0b url("images/footer.jpg") no-repeat scroll center top;

    clear: both;

    height: auto;

    position: relative;

    width: 100%;

    z-index: 0;

}

.site-info {

    color: #fff;

    font-size: 11px;

    height: 14px;

    line-height: 12px;

    margin-bottom: 5px;

    margin-top: 10px;

    width: 900px;

}

.top_menu_footer {

    width: 115px;

}

.top_menu_footer li a {

    color: #fff;

    display: block;

    font-family: Arial;

    font-size: 12px;

    line-height: 15px;

}

.footer-links {

    margin: 0 auto;

    padding: 75px 0 0 10px;

    width: 990px;

}

.primary-menu-footer > li {

    float: left;

    margin-right: 30px;

}

.primary-menu-footer li a {

    color: #fff;

    font-family: "Trebuchet MS";

    font-size: 14px;

}

.site-footer .sub-menu {

}

.primary-menu-footer .sub-menu > li {

    display: block;

    float: none;

}

.primary-menu-footer .sub-menu > li a {

    font-size: 13px;

    text-transform: none;

}

.links {

    float: left;

}

.secondary-nav {

    width: 19%;

}

.primary-nav {

    width: 79%;

}



.cta{

    display: none;

    color: #fff;

    font-size: 14px;

    float: right;

    font-size: 14px;

    height: 24px;

     margin: 10px 54px 0 0;

}



.cta img{

	width: 100px;

}







@media screen and (max-width: 768px) {

header {

    width: 100%;

}

#nav-toggle {

    display: block;

}

.site_menu {

     margin-top: -160px;

    display: none;

}

.hd-banner {

    background-size: contain;

    top: 40px;

    width: 100%;

}

.top-navigation {

    display: none;

}

.mob-logo {

    background-image: url("images/mob-logo.png");

    background-repeat: no-repeat;

    background-size: contain;

    display: block;

    height: 100px;

    margin: 4px 10px 0;

    width: 130px;

}

.logo {

    display: none;

}

.mob-header-wrapper {

    background: rgba(0, 0, 0, 0) url("images/body.jpg") repeat scroll 0 0 / contain ;

    height: 60px;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 999999;

}

.pest-control-sydney {

    left: 5px;

}

.main, .site-content, .wrapper, .bottom, .footer-links, .sidebar, .site-info {

    margin-left: 3px;

    min-height: 50px;

    padding: 0;

    width: 98%;

}



.pest-control-sydney{

    top: -175px;

}

.site-content {

        margin-top: -135px;

    padding: 7px;

}

.site-content img {

    max-width: 100%;

}

.site-info {

    margin: 0;

    padding: 6px 0;

}

.mobile_menu {

    display: block;

}

.content_bottom {

    display: none;

}

div.block_right {

    margin-left: 5px;

}

.box_text, .box_news {

    display: block;

    float: none;

    width: 95%;

}

.sidebar {

    margin-top: -45px;

}

.div.box label {

    display: block;

    float: none;

}

.bottom {

    background-size: contain;

}

.footer-links {

    background-color: #0c2b0b;

    padding: 8px;

}

.menu-footer-secondary li {

    float: left;

}

.top_menu_footer {

    margin-bottom: 20px;

}

.sidebar {

    margin-top: 40px;

}



}

@media screen and (max-width: 650px) {

div.box, div.box2, div.box3{
    width: 100%;
}

.cta{

    color: #fff;

    display: block;

 

}

div.block_left, div.block_right {

    float: none;

    width: 98%;

}

.pest-control-sydney {

    top: -200px;

}

.site-content {

    margin-top: -160px;

}

}

@media screen and (max-width: 480px) {

.pest-control-sydney {

    top: -230px;

}

.site-content {

    margin-top: -190px;

}

.links{
    float: none;
}

}

@media screen and (max-width: 320px) {

.pest-control-sydney {

    top: -270px;

}

.site-content {

    margin-top: -220px;

}

.site-content {

    padding: 4px;

}

}

